@use '../../global/styles-variables' as *;

:host {
	display: block;

	.digi-docs-work-with-digi-ui-kit {
		&__infocard-default {
			display: block;
			max-width: var(--digi--paragraph-width--large);
		}

		&__infocard-narrow {
			display: block;
			max-width: var(--digi--paragraph-width--medium);
		}

		&__columns {
			.digi-layout-columns {

        @media screen and (max-width: $digi--breakpoint--large) {
					--digi--layout-columns--min-width: calc(50% - var(--digi--layout-columns--gap--column));
				}

				@media screen and (max-width: $digi--breakpoint--medium) {
					--digi--layout-columns--min-width: calc(100% - var(--digi--layout-columns--gap--column));
				}
				
			}
		}
	}
}
